 &process_input
 process_id = "dd_o"
 sqrts = 1000 
 polarized_beams = T
 structured_beams = T
 beam_recoil = T
 luminosity = 0.
 /

 &integration_input
 calls =
   1  20000
   10  20000
   1  20000
! calls =
!   1  500
!  2  500
!   1  500
 seed = 5106002
 read_grids_force = T
 read_grids = T
 default_mass_cut = 4.
 default_q_cut = 4.
! phase_space_only = T
/

 &simulation_input
 keep_beam_remnants = T
 write_events_raw = F
 write_events_file = "dd1000-100k"
! events_per_file=0
 fragment = T
! OPAL tune
pythia_parameters = "PMAS(25,1)=120.; PMAS(25,2)=0.3605E-02; MSTJ(41)=2; MSTU(22)=20; 
MSTJ(28)=2;
PARJ(21)=0.40000; PARJ(41)=0.11000; PARJ(42)=0.52000; PARJ(81)=0.25000; 
PARJ(82)=1.90000; MSTJ(11)=3; PARJ(54)=-0.03100; PARJ(55)=-0.00200; 
PARJ(1)=0.08500; PARJ(3)=0.45000; PARJ(4)=0.02500; PARJ(2)=0.31000; 
PARJ(11)=0.60000; PARJ(12)=0.40000; PARJ(13)=0.72000; PARJ(14)=0.43000; 
PARJ(15)=0.08000; PARJ(16)=0.08000; PARJ(17)=0.17000; MSTP(3)=1;"
 fragmentation_method = 3
 n_events = 100000
 write_events = T
 write_events_format = 20
 bytes_per_file = 1900000000
/

 &diagnostics_input
! show_phase_space = T
  show_pythia_initialization = F
  chattiness = 3
/

 &parameter_input
 Me = 0
 Mmu = 0
! Mmu = 0.10566
 Ms = 0
 Mc = 0
! Mc = 0.54
 Mb = 2.9
! MH = 120.
! wH = 0.3605E-02
 MH = 2000.
 wH = 150.0
/

 &beam_input
 particle_name = 'e1'
 polarization = 0.0 0.0
 USER_spectrum_on = F
 USER_spectrum_mode = 2
 ISR_on = F
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
/

 &beam_input
 particle_name = 'E1'
 polarization = 0.0 0.0
 USER_spectrum_on = F
 USER_spectrum_mode = -2
 ISR_on = F
 ISR_alpha = 0.0072993
 ISR_m_in = 0.000511
 EPA_on = F
 EPA_alpha = 0.0072993
 EPA_m_in = 0.000511
 EPA_mX = 4.
 EPA_Q_max = 4.
 /

